@charset "utf-8";
/*OKEZONE REBORN PROJECT © 2008 okezone.com, All Rights Reserved*/
/*CORE*/
body {font: small/85% arial,helvetica,clean,sans-serif; color:#262626; text-align: center; margin: 10px 0; font-weight:normal; line-height:normal;}
a{color: #2861c9;}
a:hover{text-decoration: underline;	color: #E1372B;}
a:visited{color: #560197;}
ul, li,form,#search .input{margin: 0; padding: 0;}
li{ list-style-type: none;}
h1,h2,h3,h4,h5,h6{font-family: Arial, Helvetica, sans-serif;margin: 2px 0;}
h1 {font-size: 138.5%; margin: 8px 0 6px 0;}
h2 {font-size: 123.1%;	line-height: normal;}
h3 {font-size: 108%; margin: 0 0 20px 0;}
h4 {font-size: 100%;}
h5,#bn a,.wagoncontent {font-size: 93%;}
h6 {font-weight:500;}
h6,#footer .logo-kanal,table.kurs,#footer .l-kanal ul {font-size: 85%;}
/*CLASS of CORE*/
.margin {margin: 0 auto; position: relative; text-align: left;}
.floatleft,#header,#header .top,#header .logo,#header .logo,#header .adv, #header .bottom, .body,#okemenu ul li,#footer, #footer .top,#footer .l-kanal,#footer .bottom, #search,.left,.right,.sorry,#index{ float:left;}
.floatright,#footer .logo-kanal{ float: right;}
.left,.sorry,#index{width: 580px; padding: 30px 30px 30px 30px;}
.sorry{height:300px;}
.left span,.sorry span{background-color:#fffbd5; font-weight: bold;	}
.left a{text-decoration: underline;  font-weight:normal;	}
.left ul{padding: 10px 0 20px 0;}
.left li{padding: 0 0 10px 0;}
.left h5{color:#9aaed4; font-weight:normal;}
#index .time {background-color:#FFF; margin-right:5px; font-size:85%; color:#FF0000;}
#index a{font-weight:bold;}
#index li{padding:3px 0; list-style:disc; margin-left:30px;font: bold 100% "Trebuchet MS", sans-serif;}
.right{width:320px; padding: 0 10px 0 0;}
.pl{margin:5px 10px 0 0;}
.headsup{padding: 2px 10px; background:url(../image/template/bg_suplemen_head.gif) repeat-x bottom;}
#header .bottom,#footer .top{width: 960px;}
#header .bottom,#search,#footer .top{padding: 0 10px;}
/*FOOTER*/
#footer .l-kanal{ width:920px; padding:10px 20px; border:solid #2851a1; border-width: 4px 0 0 0;}
#footer .bottom{ background:url(../image/template/bg_footer_bottom.gif) repeat-x;}
#footer .l-kanal ul{margin: 5px 0 0 0;}
#footer .l-kanal li{display: inline;}
#footer .l-kanal a{	color: #039;}
a,#okemenu a:hover{text-decoration: none;}
#footer .logo-kanal{width: 210px;font-variant: normal;text-align: center;padding: 0 20px 20px 0;line-height: 180%;	color: #999;}
#logo-group{width: 720px; clear: both; padding-top: 25px;}
/*HEADER*/
#okemenu,#header .top,.margin, .body,#footer,#footer .bottom{width: 980px;}
#okemenu,#header, #search, .body{background:url(../image/template/bg_margin.gif) repeat-y;}
#header .top{background:url(../image/template/bg_header_top.gif) repeat-x;}
#header .logo{width: 240px; padding: 49px 30px 10px 20px;}
#header .adv{width: 650px; padding: 10px;}
#header .logo, #header .adv{ background:url(../image/template/bg_header_bottom.gif) repeat-x 0 10px;}
/* OKEZONE MENU */
#okemenu{ background-color:#f2f2f4; float:left;}
#okemenu ul li{ margin: 0; display: block;	background: url(../image/template/navBarBg.gif) repeat-x 20px; text-align: center;font: bold 85% "Trebuchet MS", sans-serif;  line-height: 22px;}
#okemenu ul{margin: 0 4px;; padding: 0 6px;}
#okemenu a{	color: #0a4297;	display: block; padding: 0 8px; border: solid #1664ad; border-width: 1px 1px 0 0;}
#okemenu li#active { background: url(../image/template/navBarBgActive.gif) repeat-x 20px;}
#okemenu li#active a:hover{ background: url(../image/template/navBarBgActive.gif) repeat-x 20px;}
#okemenu li#active span, #okemenu li#active span:hover{color: #FFF;}
#okemenu a:hover { background: url(../image/template/navBarBgHover.gif) repeat-x 20px;}
#okemenu li#border{	border-right: 1px solid #ccdbeb;}
/* SEARCH */
#search .frame{background:url(../image/template/bg_adv_main.gif) repeat;width: 950px; padding: 20px 0 20px 10px; border-bottom:solid 1px #FFF; float:left; color:#FFF;}
#menu ul,#menu ul li{margin:0; padding:0;background:none;}
#menu li#active {color: #000a6d;display: block; padding: 0 8px;background:none;}
#toggle_first li a,#toggle_second li a,#toggle_first li a:hover,#toggle_second li a:hover,#toggle_first{border:0;background:none;}
.rss ul{padding: 0; margin: 0;}
.rss li{list-style: decimal; padding: 0 0 5px 0; margin: 0 0 0 30px;}